How to install libdiet-client2.8-dev on Debian Unstable (Sid)